Bug 51776 - Possible serviceconf typo
Summary: Possible serviceconf typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 23:42 UTC by Christian Rose
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 19:56:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-08-14 23:42:49 UTC
#: ../servicemethods.py:310
msgid "xinetd reloaded for %s successful"

I believe this should probably be "successfully".

Comment 1 Glen Foster 2001-08-15 19:56:49 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Bill Nottingham 2001-08-17 16:04:47 UTC
Will be fixed in 0.6.4-1.


Note You need to log in before you can comment on or make changes to this bug.